# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = tldp-howtos-html-single
pkgbase = tldp-howtos-html-single
xdata = pkgtype=pkg
pkgver = 20161114-4
pkgdesc = HOWTO's from tldp.org (one html file per howto)
url = http://tldp.org/
builddate = 1720916665
packager = T.J. Townsend <blakkheim@archlinux.org>
size = 15621835
arch = any
license = FDL
